<app-nav-bar [type] = " 'merchant' ">
    <ng-container class="unauthorized">
        <div class="mainError">
            <img src="{{links.logo}}" alt="">
            <div class="errorText">
                <p> Su empresa se encuentra deshabilitada.</p>
            </div>
            <div class="actions">
                <button  mat-button  matSuffix  aria-label="Reactivar" (click)="reactivateCompany()">
                    Reactivar empresa
                </button>
            </div>
        </div>
    </ng-container>
</app-nav-bar>
